Firefox가 Mac OS X 10.5에서 동작 안할 때

주의:이 문서는 Mac OS X 사용자에게만 적용됩니다.

Firefox 16은 Intel 기반의 Mac에서 Mac OS X 10.5 (Leopard)가 지원되는 마지막 버전입니다. 온라인을 안전하게 사용하려면, 컴퓨터나 운영체제를 새로 구매하는 것을 추천합니다. 이 글은 그 방법에 대해 설명한 글입니다.

Mac OS X 10.5 버전과 PowerPC 프로세서 사용자는 이 글을 참고하세요:

방법 1: 운영체제 업그레이드

Apple은 Mac OS X 10.5 버전의 지원을 2009년에 그만뒀고, 많은 프로그램 제작사들도 지원을 그만뒀거나 곧 그만 둘 예정입니다. Firefox의 새 버전은 Mac OS X 10.6 (Snow Leopard) 이상의 환경을 요구합니다. 여러분의 컴퓨터가 오래되었으면, Mac OS X를 새 버전으로 구입하세요. Mac OS X 10.8 (Mountain Lion)을 구매하지 못하더라도, Firefox의 새 버전은 Mac OS X 10.7 (Lion)와 10.6 (Snow Leopard)에서도 작동합니다. Apple은 아직도 이와 같은 이전의 운영체제들을 지원하고 있습니다. 비록 10.6 (Snow Leopard)도 곧 지원이 중단되겠지만요.

방법 2: 새 컴퓨터 구매하기

만약 여러분의 컴퓨터가 Mac OS X의 새 버전이 호환되지 않는다면, 멋진 최신의 Firefox를 실행시키기 위해서 새 컴퓨터를 구입해야 합니다. 여러분의 설정을 전송하여 아무것도 잃어버리지 않을 수 있습니다.

방법 3: Mac OS X 10.5 및 Firefox 16 계속 사용하기

만약 여러분이 새 컴퓨터를 구입할 수 없거나 운영체제를 업그레이드 할 수 없다면, Mac OS X 10.5와 Firefox 16을 계속 사용할 수 있습니다. 그러나, 여러분은 더 이상 이후 버전들의 안정성 및 보안성 업데이트를 받을 수 없을 것입니다. 이전 배포판에서 수정된 취약점들은 Firefox 보안 권고에서 확인하세요.

경고: Mac OS X 10.5를 계속 사용하는 것은 더 이상 Apple로부터 지원되지 않으며, 심각한 보안 문제가 있습니다.

여러분의 Intel 기반의 Mac에 Firefox 16을 다시 설치하고 싶다면, 이 링크를 통해 다운로드할 수 있습니다:

이 문서가 도움이 되셨습니까? 잠시만 기다려 주십시오...

다음의 훌륭한 분들이 이 문서에 기여하였습니다: Channy, qrooqroo. 여러분도 기여할 수 있습니다 - 기여 방법을 살펴보세요.